﻿body
{
	font-family: Tahoma, Arial, Helvetica, san-serif;
	font-size: small;
	color: #000000;
	margin: 0px 0px 0px 0px;
	background-color: #ffffff;
}

body, td, th  
{
    font-size: 10pt 
}

span input[type=checkbox]
{
	margin: 0px -2px 0px -2px;
}

a 
{
    color:#34689a; 
    text-decoration:none; 
}
a:hover  
{
    color: #000000; 
    text-decoration:underline; 
}

span.left 
{
    position: absolute;
    left: 0;
}

span.right 
{
    position: absolute;
    right: 0;
}

div.line 
{
    position: relative;
    text-align: center;
    width: 100%;
    top: 0px;
    left: 0px;
}

.menu 
{
	background-image:url(../Skins/MainMenu/VistaBlue/img/MenuBackground.gif);	
}

.GridView
{	
    border-spacing: 1px ! important; 
    background-color:#AAAAAA;
    width: 100%;
}

.GridViewHeader
{
	border: 1px solid #bcbcbc;
	background-color: #bcbcbc;
	font-weight: bold;
}

.GridViewHeader th, tr.GridViewHeader th 
{
    background-color: #bcbcbc ! important;
    text-align: left; 
    color:#000000; 
    font-weight:bold; 
    padding: 4px 6px 4px 6px; 
    border-bottom:solid 1px black;
}

.GridViewHeader td, tr.GridViewHeader td
{
    text-align: left; 
    color:#000000; 
    font-weight:bold; 
    padding: 4px 6px 4px 6px; 
    border-bottom:solid 1px black;
}

.GridViewRow, .GridViewAltRow, .GridViewFooter
{
    height: 20px;
}

.GridViewRow .GridViewItem
{
    background-color: #FFFFFF;
}

.GridViewAltRow .GridViewItem
{
    background-color: #DDDDDD;
}

.GridViewItem
{
    padding-left: 5px;
    padding-right: 5px;
    color: Black;
}

.timeCardHeaderTable
{
    color: #34689a;
}
.timeCardHeaderTable a
{
    color: #34689a;
}
.timeCardHeaderTable th 
{
    text-align:left;
}

.timeCardHeaderPrint
{
    color: Black;
}
.timeCardHeaderPrint th 
{
    text-align:left;
}

.timeCardTableDefault
{
    color: Black;
    background-color: #CCCCCC; 
    border-color: gray; 
    border-width: 1px; 
    border-top-width: 2px;
    text-align:left; 
    border-style: solid; 
    font-family: Arial; 
    font-size:small;
    border-collapse: collapse;
}

.timeCardTablePrint
{
    color: white;
    background-color: black; 
    border-color: black; 
    border-width: 2px; 
    text-align:left; 
    border-style: solid; 
    font-family: Arial; 
    width: 100%; 
    border-collapse: collapse;
}
.timeCardTablePrint td
{
    height:15px;
}

tr.TopRow>td
{
    padding-top:5px;  
}

tr.BottomRow > td
{
    border-bottom:1px solid;    
    padding-bottom:5px; 
}

.PhantomPunch
{
    background-color: #FFFF00;
    color: Black;
}

.PunchSourceModified
{
	background-color: #FFc285;
	color: Black;
	border: none 0px White;
}

.PunchSourceModificationError
{
	background-color: #FFc285;
	color: White;
}

.PunchNormal
{
	background-color: White;
	color: Black;
}

.PunchError
{
	background-color: #ffff66;
	color: Black;
}

.PunchAdjusted
{
	background-color: #00CC66;
	color: Black;
}

.tcTextBoxClass
{
    border-color: #8E8E8E #B8B8B8 #B8B8B8 #8E8E8E;
    border-style: solid;
    border-width: 1px;
    color: Black;
    font: 12px "segoe ui" ,arial,sans-serif;
    padding: 2px 1px 3px;
    width: 56px;
    height:14px;
}
    
.textBoxViewClass
{
    padding: 2px 1px 3px;
    width: 56px;
    height:14px;
}

.xMidnightTextBoxClass
{
    border-color: #34689a;
    border-style: solid;
    border-width: 2px;
    color: Black;
    font: 12px "segoe ui" ,arial,sans-serif;
    padding: 2px 1px 3px;
    width: 56px;
    height:14px;
}

.xMidnightTextBoxViewClass
{
    border-color: #34689a;
    border-style: none none solid none;
    border-width: 2px;
}
    
.DatagridDayHeader
{
    background-color: #bcbcbc;
    background-image: none;
    vertical-align:top;
            
        
}
.DatagridDayHeader td
{
    font-weight:bold;
    white-space:nowrap;
        
}

tr.d0 td
{
    background-color: #F4F4F4;
    color: black;
    vertical-align:top;
    white-space:nowrap;
        
}
tr.d1 td
{
    background-color: #ffffff;
    color: black;
    vertical-align:top;
    white-space:nowrap;
}

tr.d0 td a
{
    color: #F4F4F4;
}
tr.d1 td a
{
    color: #FFFFFF;
}

.ExceptionHeader 
{ 
    color: white; 
    background-color:red; 
    padding: 4px; 
    border-bottom: solid 2px #000000; 
    font-weight:bold;
}

.ExceptionSubHeader 
{ 
    color:White; 
    background-color:Black; 
    padding: 4px; 
    margin: 0px; 
}

.ExceptionDetail 
{ 
    color: black; 
    background-color:white; 
    border-color: Black;
    border-style: solid;
    border-width: 1px;
    padding: 4px;
    margin: 3px;
}

.ExceptionAllowed
{
    background-color: Green;
    text-align:center;
    color:White;
}

.ExceptionAllowable
{
    background-color: Yellow;
    text-align:center;
    color:Black;
}

.ExceptionUnhandled
{
    background-color: Red;
    text-align:center;
    color:White;
}

.ExceptionNone
{
    text-align:center;
    cursor:pointer;
    color:White;
}

.ErrorLabel
{
	color: Maroon;
    font-weight: bold;
}

.HourlyPunch
{
	text-align:center;
}

.HourlyPunch td
{
	width: 76px ! important;
	padding-left: 2px ! important;
	padding-right: 2px ! important;
	text-align:center;
	border: none 0px #000000 ! important;
}

.TCSummaryTable 
{
    display:inline;
}
.TCSummaryTable th
{
    color: #34689a;
    text-align: center;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    white-space: nowrap;
}	
.TCSummaryTable td
{
    font-size:12px;
    text-align:center;
    width:45px;
    white-space: nowrap;
}

.TCSummaryPrint 
{
    display:inline;
}
.TCSummaryPrint th
{
    color: Black;
    text-align: center;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    white-space: nowrap;
}	
.TCSummaryPrint td
{
    font-size:12px;
    text-align:center;
    width:45px;
    white-space: nowrap;
}
.TCMaxPageWidth 	
{
    margin-left:auto; 
    margin-right:auto; 
    width: 98%;
}

.MaxPageWidth 	
{
    margin-left:auto; 
    margin-right:auto; 
    width: 98%;
}

.noBorder  
{
    border: none 0px #000000 ! important; 
}

.noPadding  
{
    padding: 0px 0px 0px 0px ! important; 
}

/* Link List, like Admin Tasks*/
.lnkListBulletCol {width:10px;}
.lnkListLinkCol {width:120px;}
.lnkListGapCol {width:30px;}
.lnkListDescCol {width:auto;}

.ptHDRNoLine  
{
    color: #FFFFFF; 
    background:#34689a; 
    padding: 3px 0px 3px 4px; 
    margin: 0px 0px 0px 0px;  
}
.ptHDR  
{
    color: #FFFFFF; 
    background:#34689a; 
    padding: 3px 0px 3px 4px; 
    margin: 0px 0px 0px 0px; 
    border-bottom: solid 4px #000000; 
}
.ptHR, .ptHR2, .ptHR2Collasped 	
{
    height:8px;	
    color: #34689a;	
    background:#34689a;	
    padding: 0px 0px 0px 0px; 
    margin: 0px 0px 0px 0px; 
    border-bottom: solid 4px #000000; 
}
.ptHR2:hover  
{
    color: #568abc; 
    background: #568abc; 
}
.ptHR2Collasped  
{
    background:#cccccc; 
}
.ptHR2CollaspedText  
{
    font-size:12px; 
    color: #aaaaaa; 
    display: none; 
}

.ptFTR
{
	height: 8px;
	color: #34689a;
	background: #34689a;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom: solid 4px #000000;
}

.ptSearch 	
{
    color: #34689a;	
    padding: 4px 4px 4px 4px; 
    margin: 0px 0px 0px 0px; 
}

.localInfo  
{
    height: 22px; 
    vertical-align:bottom; 
}

.locationText 
{
    position:relative;
    float:left;
    padding:6px 0px 6px 0px;
}
 /*Button across from locationText  */
 
 .optionbuttons
{
	position: relative;
	float: right;
	padding: 2px 0px 2px 0px;
}

.Link
{
	margin-left: 10px;
}

a img
{
    border-width: 0px;
}

/*  section styles */
.sectionbox
{
	border-left: 1px solid #E0E0E0;
    border-right: 1px solid #C0C0C0;
    border-top: 1px solid #E0E0E0;
    border-bottom: 1px solid #C0C0C0;
    background-color: #ffffff;
    width: 95%;
    min-width: 400px;
}
.sectionBox
{
	border-left: 1px solid #E0E0E0;
    border-right: 1px solid #C0C0C0;
    border-top: 1px solid #E0E0E0;
    border-bottom: 1px solid #C0C0C0;
    background-color: #ffffff;
    width: 60%;
}

.sectionHeader
{
	border-style: solid;
	border-width: 1px 1px 4px 1px;
	border-color: #808080 #808080 #34689a #808080;
	background-color: silver;
	height: 20px;
}

.sectionHeader2
{
	height: 30px;
	background-image:url(../images/SectionHeaderBackground.gif);	
}

.sectionHeaderLine
{
	border-bottom-width: 2px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.sectionTitle   
{
    font-weight:bold; 
    font-size:9pt; 
    color:#000000; 
    position:relative; 
    float:left;  
    padding-left: 4px; 
}

.sectionButtons
{
	position: relative;
	float: right;
	height: 14px;
	color: #000000;
}

div.sectionbox  
{
    padding: 1px 1px 1px 1px;
}

.sectionTitleAlign   
{
    float:left;  
    padding-left: 4px; 
}

span.leftTitle
{
	position: absolute;
	left: 0;
	top: 4px;
}

div.sectionbody  
{
    padding-top:2px; 
}

div.sectionContent
{
	border-style: solid;
	border-width: 0px 1px 1px 1px;
	background-color: #FFFFFF;
	border-right-color: #C0C0C0;
	border-bottom-color: #C0C0C0;
	border-left-color: #C0C0C0;
	padding: 1px 0px 1px 0px;
}

div.sectionOuter
{
	border-style: solid;
	border-width: 1px 1px 2px 1px;
	border-color: #808080 #808080 #000000 #808080;
	padding: 1px;
	margin: 1px;
	background-color: #bcbcbc;
	width: 99%;
	height: 20px;
	position: relative;
	font-weight: bold;
}

div.sectionInner
{
	position: absolute;
	top: 4px;
	left: 4px;
}

div.sectionInnerRight
{
	position: absolute;
	top: 4px;
	right: 4px;
}

div.subSectionOuter
{
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #808080 #808080 #808080 #808080;
	padding: 1px;
	margin: -3px;
	background-color: #F0F0F0;
	width: 99%;
	height: 20px;
	position: relative;
	font-weight: bold;
}

.subSectionTable
{
	background-color: #E0E0E0;
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	margin-bottom: 10px;
	margin-left: 10px;
}

.subSectionTableHeader
{
	background-color: #F0F0F0;
	font-weight: bold;
	border-width: 0px 0px 0px 0px;
	padding: 4px 4px 4px 4px;
	text-align: center;
	color: #34689a;
}

.subSectionTableItem
{
	background-color: #FFFFFF;
	font-weight: bold;
	border-width: 0px 0px 0px 0px;
	padding: 4px 0px 4px 0px;
	margin: 0px;
	text-align: center;
}

.subSectionTableItem
{
	background-color: #FFFFFF;
	font-weight: bold;
	border-width: 0px 0px 0px 0px; 
	padding: 4px 0px 4px 0px;
	margin: 0px;
}

.tbold
{
background-color: silver;
	height: 22px;
	border-bottom-width: 4px;
	border-bottom-color: #34689a;
	border-bottom-style: solid;
}

/* need to consolidate */
.tb
{
	border-style: solid;
	border-width: 1px 1px 4px 1px;
	border-color: #808080 #808080 #34689a #808080;
	background-color: silver;
	height: 24px;
}

.tb2
{
	border-style: solid;
	border-width: 1px 1px 4px 1px;
	border-color: #808080 #808080 #34689a #808080;
	background-color: silver;
	height: 24px;
}

.bottomline
{
	border-bottom-width: 2px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.tbText   
{
    font-weight:bold; 
    color:#000000; 
    position:relative; 
    float:left;  
    padding-left: 4px; 
}

.tbText2
{
	font-weight: bold;
	color: #000000;
	position: relative;
	float: right;
	padding-right: 4px;
}

div.tbText  
{
    padding-top:6px; 
}

.tbButtons
{
	position: relative;
	float: right;
	height: 14px;
	color: #000000;
}

.formborders   
{
}

.formborders td  
{
    background-color:#FFFFFF;	
    padding: 2px 4px 2px 4px; 
    height: 25px;	
}

.actionButtons  
{
    text-align:right; 
    padding-top:2px;
}

.addressRemoveButton img 
{
    padding-left: 0; 
    padding-top: 10px;
}

.addressAddButton  
{
    padding-left: 10px; 
    padding-top: 10px; 
    padding-bottom: 10px;
}

.mainContent
{
	border: solid 1px silver;
	padding: 8px 8px 8px 8px;
	vertical-align: top;
}

.datalbl
{
	color: #34689a;
}
.datalbl a
{
    color: #34689a;
}

.ribbonBoxBorder
{
	padding: 1px;
	border: 1px solid #bcbcbc;
	background-color: #ffffff;
}

.ribbonBox
{
	padding: 4px;
	background-color: #bcbcbc;
}

.ribbonBoxText
{
	font-weight: bold;
	color: #000000;
}

.ribbonHeader
{
	border: thin solid #999999;
	background-color: #bcbcbc; 
	height: 22px;
}
.ribbonHeaderText  
{
    font-weight:bold; 
    color:#000000; 
    text-align:center;
}
.ribbonHeaderTextLink
{
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.ribbonText  
{
    font-weight:normal; 
    color:#000000;
}

#tabmenu 
{
	background-image:url(../images/tabstripBg.gif);
	border-bottom: 1px solid Black;
	list-style: none; 
	padding: 0;
	height: 20px; 
	margin: 0;
	z-index:98; 	
}

#tabmenu li
{
	float: left; 
	display: block; 
	margin: 0; 
	padding: 0;
	z-index:99; 
}

#tabmenu a
{
	background: url( "../images/tabs/left.gif" ) left top no-repeat;
	padding-left: 6px;
	padding-bottom: 0px;
	text-decoration: none;
}
#tabmenu a span
{
	padding: 3px;
	background:url("../images/tabs/rightl.gif") right top no-repeat;
	padding-right: 10px;
	cursor: pointer;
}

#tabmenu a, #tabmenu a span {
    display: block;
    float: left;
}

#tabmenu a.active
{
	font-weight: bolder;
	color: white;
	background: url("../images/tabs/activeleft.gif") no-repeat left top;
	border-bottom: solid 1px #34689a;
}

#tabmenu a.active span
{
	background:url("../images/tabs/activerightl.gif") no-repeat right top;
}

#tabmenu a:hover {
	color: white;
	border-bottom: solid 1px #34689a;
	background: url("../images/tabs/activeleft.gif") no-repeat left top;
}

#tabmenu a:hover span 	
{
    background:url("../images/tabs/activerightl.gif") no-repeat right top; 
}

#tabmenu a.active:hover  
{
    color: #cccccc; 
}


/*==== Buttons =====*/

.ImgLnkBtn
{
	/*for IE*/
	display:inline-block;
	
	white-space: nowrap;
	border: solid 1px #777777;
	color: #000000;
	font-style: normal;
	background-color: #E0E0E0;
	text-decoration: none;
	padding: 2px 2px 2px 2px;
	margin: 0px 1px 0px 1px;
    height: 20px;
}

.ImgLnkBtn:hover
{
	color: #000000;
	border: solid 1px #000000;
	text-decoration: none;
}

.ImgLnkBtn IMG
{
	/* for fire fox*/
	vertical-align: text-top;
    border-width: 0px;
	padding-right: 4px;	
}

.ImgLnkBtnToolBar
{
	/*for IE*/
	display:inline-block;
	
	white-space: nowrap;
	
	color: #000000;
	font-style: normal;
	
	text-decoration: none;
	padding: 3px 3px 3px 3px;
	margin: 0px 1px 0px 1px;
}

.ImgLnkBtnToolBar:hover
{
	color: #000000;
	border: solid 1px #000000;
	padding: 2px 2px 2px 2px;
	text-decoration: none;
}

.ImgLnkBtnToolBar img
{
	/* for fire fox*/
	vertical-align: text-top;
	padding-right: 4px;	
}


/*==== DataGrid ===*/

.DataGrid 
{	
    border-spacing: 1px ! important; 
    background-color:#AAAAAA; 
}

/* DataGrid */
.DataGridHeader 
{
    background-color:#34689a;
}

.DataGridHeaderPrint
{
    background-color:White;
    color:Black;
    border: 2px solid Black;
}

.DataGridHeader td, .DataGridHeader th 
{
    text-align:center; 
    color:#FFFFFF; 
    font-weight:bold; 
    padding: 4px 6px 4px 6px; 
}

.DataGridHeaderPrint td, .DataGridHeader th 
{
    text-align:center; 
    font-weight:bold; 
    padding: 4px 6px 4px 6px; 
}

.DataGridItem,.DataGridItemHover, .Holiday 
{
    background-color:#FFFFFF; 
    height: 20px;
}
.DataGridAltItem, .DataGridAlternatingItem,.DataGridAltItemHover, .HolidayAlt, .DataGridRowNotSet 
{
    background-color:#DDDDDD; 
    height: 20px
}
.DataGridAltItem td, .DataGridAlternatingItem td, .DataGridItem td, 
.DataGridItemHover td,.DataGridAltItemHover td,
.Holiday td, .HolidayAlt td, .DataGridRowNotSet td, .RadDataGridItem td
{
     padding: 2px 6px 2px 6px;
} 

/* DataGrid2 */
.DataGridHeader2
{
	border: 1px solid #bcbcbc;
	background-color: #bcbcbc;
	font-weight: bold;
}
.DataGridHeader2 th, TR.DataGridHeader2 th 
{
    background-color: #bcbcbc ! important;
    text-align: left; 
    color:#000000; 
    font-weight:bold; 
    padding: 4px 6px 4px 6px; 
    border-bottom:solid 1px black;
}

.DataGridHeader2 td, TR.DataGridHeader2 td
{
    text-align: left; 
    color:#000000; 
    font-weight:bold; 
    padding: 4px 6px 4px 6px; 
    border-bottom:solid 1px black;
}

.DataGridItem2, .DataGridItemHover2 
{
    background-color:#FFFFFF; 
    height: 20px;
    text-align:left ! important;
}
.DataGridAltItem2, .DataGridAlternatingItem2,.DataGridAltItemHover2
{
    background-color:#DDDDDD; 
    height: 20px;
    text-align:left ! important;
}

.DataGridDrag
{
	border: 1px solid #808080;
	background-color: #95A7B8;
	color: black;
}

.Holiday
{
    background-color:#CFCFFF;
}

.HolidayAlt
{
    background-color:#B9B9E1;
}

 .DataGridItemDisabledText
{
    font-style: italic;
    color: #657383;   
    height: 20px;
}

.DataGridItemItalicText
{
    font-style: italic;   
}

.DataGridColumnLeft  
{
    text-align:left ! important; 
}

.DataGridAltItemHover:hover, .DataGridItemHover:hover
{
    background-color:#ccddFF ! important; 
    cursor:pointer;
}
.DataGridFooter
{
	font-weight: bold;
	color: #000000;
	height: 12px;
	background-color: #CCD5DD;
}
.DataGridFooterDarker
{
	font-weight: bold;
	color: #000000;
	height: 12px;
	background-color: #95A7B8;
}
.DataGridFooter td, .DataGridFooterDarker td 
{
    border-top: solid 1px #000000 ! important; 
}

/*==== Form Elements ==*/

.txtField
{
	border: 1px solid #C0C0C0;
	color: #000000;
	background-color: #E6EEF7;
}

.txtFieldError
{
	border: 1px solid red;
	color: #000000;
	background-color: white;
}

.HasOvertime
{
	color:red;
}

.readonlylbl
{
    color:Black;
}

.PageMessageError
{
	display: block;
	text-align: center;
	font-weight: bold;
	font-size: 11pt;
	color: red;
	width:100%;
}

.PageMessageInformation
{
	display: block;
	text-align: center;
	font-weight: bold;
	font-size: 11pt;
	color: Green;
	width:100%;
}

/*Start Footer code */
* 
{
	margin: 0;
}

html, body 
{
	height: 100%;
}

.wrapper 
{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -28px; /* the bottom margin is the negative value of the footer's height */
}

.footer, .push 
{
	text-align: center;
	height: 28px; /* .push must be the same height as .footer */
}

/*end footer code*/

.BroadcastMsgPopup
{
	position:absolute;
	z-index:0;
	background-color:White; 
	border:solid 1px black; 
	width:500px; 
	padding: 2px 2px 2px 2px;
}
.BroadcastMsgPopup div.tb 	
{
    background-color: #FF0000; 
}
.BroadcastMsgPopup div.tbText  
{
    color:#FFFFFF; 
}

.CollapsiblePanel 
{
	border-color: #E0E0E0 #C0C0C0 #C0C0C0 #E0E0E0;
	border-width: 1px;
	border-style: solid;
	background-color: #ffffff;
}
.CollapsiblePanel .cpHdr 
{
	border-style: solid;
	border-width: 1px 1px 4px 1px;
	border-color: #808080 #808080 #34689a #808080;
	background-color: silver;
	height: 24px;
}
.CollapsiblePanel .cpHdr .cpHdrText 
{
	font-weight:bold;
	color: Black;
	padding: 4px 4px 4px 4px;
}

/* .iHateTelerikGrid, */
.GroupPanel_Default, .RadGrid_Default {
   	background-color:#FFFFFF ! important;
   	background-image:none ! important;
}
.GroupPanel_Default  
{
    border: none 0px #FFFFFF ! important;
}

.GridHeader_Default  {
	background-image:none ! important; 
	border: none 0px #FFFFFF ! important;
	background-color:#AAAAAA ! important;
	height: 25px ! important;
}

.MainHeaderDate {
	/*font-family: Verdana;*/
	padding-left:12px;
	font-size: 10px;
	font-variant:small-caps;
	margin-bottom: 5px;
	}

.MainHeaderWelcomeMessage
{
	padding-left:12px;
	font-size: 12px;
	font-weight:bold;
	color:#000000;
}

.WarningMessage
{
	color:#FF9811;
	font-weight:bold;
	font-size:larger;
}

.TimecardInOutStatus_In
{
	background-color : Green;
	color : White;
}

.TimecardInOutStatus_Out
{
	background-color : Black;
	color : White;
}

.TimecardInOutStatus_No_Show
{
	background-color : Red;
	color : White;
}

.TimecardInOutStatus_PTO
{
	background-color : #E5C700;
	color : Black;
}

.TimecardInOutStatus_Scheduled
{
	background-color : #0099CC;
	color : White;
}

.AddButton
{
	width: 16px;
}

.TblNone
{
    border-style: none;
    width: 100%;
}
 
.TblTcTotals
{
   border-style: none;
}
.TblTcTotals TD
{
    height: 15px;
}
 
/* CALENDAR STYLES */
.DayStyle
{
    background-color: White;
    color: Black;    
  
} 
.DayStyle A
{
    color: Black !important;  
	border-style: solid !important;
	border-width: 1px !important; 
	border-color: White !important;
} 

.cal_Scheduled, DayOverStyle
{
    background-color: #DDDDDD !important;
    color: Black;          
} 
.cal_Scheduled a, .DayOverStyle a, td.cal_Scheduled a.ui-state-default
{
    background-color: #DDDDDD !important;
    background-image: none;
    color: Black !important;          
} 

.cal_PTO_Scheduled
{
    background-color: #FFFF00 !important;
    color: Black;          
} 
.cal_PTO_Scheduled a, td.cal_PTO_Scheduled a.ui-state-default
{
    background-color: #FFFF00 !important;
    background-image: none;
    color: Black !important;          
} 

.cal_PTO_FullDay
{
    background-color: #7300AB !important;
    color: White;          
} 
.cal_PTO_FullDay a, td.cal_PTO_FullDay a.ui-state-default
{
    background-color: #7300AB !important;
    background-image: none;
    color: White !important;          
} 
.cal_PTO_HalfDay
{
    background-color: #C145FF !important;
    color: White;     
}  
.cal_PTO_HalfDay a, td.cal_PTO_HalfDay a.ui-state-default
{
    background-color: #C145FF !important;
    background-image: none;
    color: White !important;          
} 
.cal_PTO_Custom
{
    background-color: #7582F0 !important;
    color: White;    
}
.cal_PTO_Custom a, td.cal_PTO_Custom a.ui-state-default
{
    background-color: #7582F0 !important;
    background-image: none;
    color: White !important;          
} 
.cal_Holiday
{
    background-color: #FFAA19 !important;
    color: Black;      
} 
.cal_Holiday a, td.cal_Holiday a.ui-state-default
{
    background-color: #FFAA19 !important;
    background-image: none;
    color: Black !important;         
} 

.cal_NotScheduled a, td.cal_NotScheduled a.ui-state-default
{
    background-color: White;
    background-image: none;
    color: Black !important;         
} 

.ScheduleStyle
{
    background-color: White;
    color: Black;    
}

.TodayStyle
{
    background-color: White;
    color: Black;   
}  

/*
.cal_Scheduled a, cal_PTO_Scheduled a, .cal_PTO_FullDay a, .cal_PTO_HalfDay a, .cal_PTO_Custom a , .cal_Holiday a, .ScheduleStyle a, .TodayStyle a
{   
	border-style: solid !important;
	border-width: 1px !important;
	border-color: #C0C0C0 !important;
} 
*/  

/* AJAX */
.modalBackground
{
	background-color: Gray;
	filter: alpha(opacity=50);
	opacity: 0.50;
    display: none; 		
    position: absolute; 
    top: 0px; 
    left:0px; 
    height: 100%; 
    width: 100%; 
    z-index: 100;
}

.updateProgress
{
	border-width: 1px;
	border-style: solid;
	background-color: white;
	width: 180px;
	height: 65px;
}

/* OLD, DELETE THIS CRAP */
.TodayBorder a
{
	border-style: solid !important;
	border-width: 1px !important;
	border-color: #404040 !important;
}
.HourFont a
{  
	border-style: solid !important;
	border-width: 1px !important;
	border-color: #404040 !important;  
	background-color: #7582F0; 
	color: #C0C0C0 !important; 
}
.FullDayFont a  
{  
	border-style: solid !important;
	border-width: 1px !important;
	border-color: #404040 !important;      
    background-color: #7300AB;	
	color: #C0C0C0 !important; 
} 
.HalfDayFont a
{   
	border-style: solid !important;
	border-width: 1px !important;
	border-color: #404040 !important; 
	background-color: #C145FF;   
	color: #C0C0C0 !important;  
} 

.TelerikRadGridDeleted
{
    font-style: italic;
    font-weight: bolder;
    color: red;  
}

.TelerikRadGridOverrided
{
    font-style: italic;
    font-weight: bolder;
}
         
.TelerikRadGridLocked
{
    color: gray;
}

.fakeImageLinkButton
{
    float:right;
    height: 20px;
    text-align:center;
    white-space:nowrap;    
	border: solid 1px #777777;
	margin: 0px 1px 0px 1px;
	padding: 2px;
	color: Black;
	background-color: #CCCCCC; 
	text-decoration: none;
}
.fakeImageLinkButton:hover
{
	border: solid 1px Black;
	color: Black;
	background-color: Silver;
	text-decoration: none;
	cursor: pointer;
}

.fakeImageLinkButton img
{
	vertical-align: text-top;
    border-width: 0px;
	padding-right: 4px;	
}

.fakeImageLinkButton a
{
    color: Black;
    text-decoration:none;
}

.textOnlyButton
{
    color:#34689a; 
	text-decoration: none;
}
.textOnlyButton:hover
{
    color:#34689a; 
	text-decoration: underline;
	cursor: pointer;
}

.imageLink
{
    cursor:pointer;
}

.xxSmallText
{
    font-size:xx-small;
}

.xSmallText
{
    font-size:x-small;
}
.pointer { 
    cursor: pointer; 
    cursor: hand;
}

/*override telerik class*/

div.txtField .rcbInputCell INPUT.rcbInput
{    
    /*border: 1px solid #C0C0C0;*/
	color: #000000;
	background-color: #E6EEF7;  
}
 /* css for timepicker */
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { float: left; clear:left; padding: 0 0 0 5px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 45%; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; padding: 0 5px 0 0; }
.ui-timepicker-rtl dl dt{ float: right; clear: right; }
.ui-timepicker-rtl dl dd { margin: 0 45% 10px 10px; }

.three-columns {
    /*padding-top:10px;*/
}
 .three-columns .column {
            width:33%;
            float:left;
 }

 .three-columns .column .editor-field .charBox {
    display:inline-block;
    padding-bottom:0px;
}
 .three-columns .column .editor-field .labels {
     display:inline-block;
     width:135px;
    padding-bottom:5px;

}
 .three-columns .column .editor-field .fields {
     display:inline-block;
     width:100px;
    padding-bottom:5px;
}
.two-columns {
    /*padding-top:10px;*/
}
 .two-columns .column {
            width:50%;
            float:left;
 }
 
